/* CSS Document */

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	background-color: #000000;
	background-position: center;
	margin-top: 0px;
}
#Layer1 {
	position:absolute;
	width:750px;
	height:115px;
	z-index:1;
	left: 50%;
	margin-left: -375px;
}
#Layer3 {
	position:absolute;
	width:723px;
	height:24px;
	z-index:1;
	top: 232px;
	left: 15px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.style2 {
	color: #FFFFFF;
	font-size: 10pt;
}
a:link {
	color: #2676EE;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2676EE;
}
a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #2676EE;
}
#Layer4 {
	position:absolute;
	width:750px;
	height:527px;
	z-index:2;
	left: 0px;
	top: 269px;
	background-repeat: repeat-x;
}
.style4 {
	color: #071019;
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}
.style5 {
	font-size: 10pt;
	color: #999999;
}
a {
	font-size: 9pt;
	font-weight: bold;
}
.style6 {color: #FFFFFF}